﻿<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>留言本</title>
  <link rel="stylesheet" href="../public/bootstrap/bootstrap.css">
</head>
<body>
  <div class="header container">
    <div class="page-header">
      <h1>留言本<small>谢谢你的留言</small></h1>
      <a class="btn btn-success" href="/post">发表留言</a>
    </div>
  </div>
  <div class="comments container">
    <ul class="list-group">
      <!--<li class="list-group-item">小明说:Node.js 是一个基于Chrome JavaScript 运行时建立的一个平台-->
        <!--<span class="pull-right">2020-2-28</span>-->
      <!--</li>-->
      <!--<li class="list-group-item">哈哈说:我要认真学习node.js-->
        <!--<span class="pull-right">2020-2-28</span>-->
      <!--</li>-->
      <!--<li class="list-group-item">嘻嘻说:Node.js是一个事件驱动I/O服务端JavaScript环境，基于Google的V8引擎-->
        <!--<span class="pull-right">2020-2-28</span>-->
      <!--</li>-->
      <!--<li class="list-group-item">levi说:Node.js中采用了非阻塞型异步I/O机制-->
        <!--<span class="pull-right">2020-2-28</span>-->
      <!--</li>-->
      <!--<li class="list-group-item">jack说:好好学习，天天向上-->
        <!--<span class="pull-right">2020-2-28</span>-->
      <!--</li>-->
      <% comments.forEach(function(value){  %>
      <li class="list-group-item"><%=value.name%>说:<%= value.message %>
        <span class="pull-right"><%= value.dataTime %></span>
      </li>
      <% }) %>
    </ul>
  </div>
</body>
</html>
